Status: Closed Start date: 27/04/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Hi DMC,

In reviewing the "Maternal Postpartum F/U" CSV file from the TD batch export, | noticed that the file is missing 2 variables that are
captured on the CRF.

1. Q4 (Have any of the following diagnoses occurred since last visit?) --> variable name: diagnoses

2. Q11 (List any new WHO Stage IlI/IV diagnoses that are not reported in the question above) --> variable name: who

Could you please add these variables to the file? I've attached the CSV file and CRF for your reference.

Thanks,
Justine

History

#1 - 05/05/2021 15:49 - Itumeleng Mosweu
- Status changed from New to In Progress

#2 - 06/05/2021 08:04 - Itumeleng Mosweu
- Status changed from In Progress to Resolved

#3 - 28/05/2021 18:30 - Justine Legbedze
- Status changed from Resolved to Closed

Ran a new batch from EDC test server, and it includes the new CSV files for Maternal Postpartum F/U:
1. td_maternal_maternalpostpartumfu_merged_diagnoses_20210510233641
2.td_maternal_maternalpostpartumfu_merged_hospitalization_reason_20210510233356

3. td_maternal_maternalpostpartumfu_merged_who_20210510233926

Closing ticket. Kindly push to live server. Thanks!
